apiVersion: projectcalico.org/v3
kind: GlobalNetworkPolicy
metadata:
  creationTimestamp: null
  labels:
    projectcalico.org/tier: default
  name: default.policy1
spec:
  ingress:
  - action: Deny
    source:
      selector: type=='application'
  order: 100
  selector: type=='database'
  tier: default
  types:
  - Ingress
